+ Reply to Thread
Results 1 to 8 of 8

Thread: mini client

  1. #1
    Knight of Knowledge solowingpixy is just another poster. For now.... solowingpixy's Avatar
    Join Date
    Mar 2014
    Location
    croatia
    Posts
    1,197
    seems something is wrong in LoA mini client, many players have problem with log in using it because it isnt updated, asking for latest version of flash in time when going on adobe it says that flash is up to date is problem that R2 need to solve

    so, is there any news when mini client will be avaliable to use for all players?
    Last edited by Alkaris; 05-19-2017 at 02:49 AM.

    S 118 - Evil's Bane - IGN solowingpixy

    now S-UA56 without our will->UB38 now
    Guild - Lunatic Cafe



    You are really alive when you have someone to die for


  2. #2
    In settings is your client set to Chrome or IE mode?

  3. #3
    You must download and install new client verion 1.07 it have different modes. It dont update automatic. I have the same problem. Besides in IE mode it don't work even now, only in chrome mode.

    And not to make new post question: How remove or hide grey line with functional in new client, before it was hide. now it make screen wide, and it is bad to play.
    Name:  mini.jpg
Views: 35
Size:  471.4 KB

  4. #4
    Knight of Knowledge solowingpixy is just another poster. For now.... solowingpixy's Avatar
    Join Date
    Mar 2014
    Location
    croatia
    Posts
    1,197
    i have version 1.0.6 but in settings i have option -instal updates automatically- under settings section
    and in update section i have smiley that says i have latest version 1.0.6

    S 118 - Evil's Bane - IGN solowingpixy

    now S-UA56 without our will->UB38 now
    Guild - Lunatic Cafe



    You are really alive when you have someone to die for


  5. #5
    Quote Originally Posted by solowingpixy View Post
    i have version 1.0.6 but in settings i have option -instal updates automatically- under settings section
    and in update section i have smiley that says i have latest version 1.0.6
    1.0.7 is last version, and i can be wrong, but even 1.0.6 should be able to switch between IE and Chrome mode.

  6. #6
    Knight of Knowledge solowingpixy is just another poster. For now.... solowingpixy's Avatar
    Join Date
    Mar 2014
    Location
    croatia
    Posts
    1,197
    nope, just checked in settings ai have just 3 options

    startup
    when clicking close
    software updates

    no option about browsers

    S 118 - Evil's Bane - IGN solowingpixy

    now S-UA56 without our will->UB38 now
    Guild - Lunatic Cafe



    You are really alive when you have someone to die for


  7. #7
    Download it again. And install. 1.06 don't update to 1.07 in uptate function. download it again, and install manual.

    You must download and install new client verion 1.07 it have different modes. It dont update automatic.

    Download it again. And install. 1.06 don't update to 1.07 in uptate function. download it again, and install manual.
    Last edited by Alkaris; 05-20-2017 at 01:12 PM.

  8. #8
    The other possible fix is to update Internet Explorer, i did few tests and couldnt launch LoA with IE8 and lower, couldnt install IE9 and starting from IE10 LoA was working fine.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts